.staff2col {
-webkit-columns:2;
   -moz-columns:2;
        columns:2;
-webkit-column-gap:40px;
   -moz-column-gap:40px;
        column-gap:40px;
-webkit-column-rule:1px outset rgba(0,0,0,.15);
   -moz-column-rule:1px outset rgba(0,0,0,.15);
        column-rule:1px outset rgba(0,0,0,.15);
}
.staff2col section{display:inline-block;line-height:1.25em}
.staffApp .jobTitle{margin-top:-1em}
.staffApp section .jobTitle, .staffApp .requiredText{margin-top:-1em}
.staffApp hr, .staffApp section{clear:both;width:100%}

.photoright {margin: 0 0 1em 1em}

.staffApp.twoCol section {border-top: 1px solid #ccc; padding-top: 1em}
.staffApp  h1 {font-size: 1.45em}
.staffApp.twoCol section a {display: block}

@media screen and (max-width:750px) {
    .staffApp section .jobTitle, .staffApp .requiredText{margin-top:0}
    .staffApp section h1 a {font-size: 1.75rem;line-height: 1}
    .staffApp .jobTitle{margin-top:.5rem}
}